/** media **/
@media only screen and (min-width: 0px) and (max-width: 767px) {
/** col-sm **/	
	.col-sm{display:block;}
	.col-md{ display:none;}
	.col-sm-center{text-align:center !important;}
	.col-sm-full{width:100% !important;}
	.col-sm-margin-0{margin:0 !important;}
	.col-sm-margin-auto{margin:auto !important;}
	.col-sm-bg-1e375f{background:#1e375f;}
	.col-sm-pl-0{padding-left:0 !important;}
	.col-sm-pr-0{padding-right:0 !important;}
	.header-nav > ul > li.item-0 pre.col-sm-title{font-size:9px !important; line-height:12px !important;margin-left: -8px;}
}
@media only screen and (min-width: 768px) and (max-width: 8767px) {
/** col- none -sm **/	
	.col-sm{display:none;}
	.col-md{ display:block;}
	.col-sm-center{text-align:inherit;}
	.col-sm-full{width:inherit;}
}

/* for divide old and new */
.new2old{
min-height:200px;
}
#outertop-pusher{
height:100px;
}



.clear{
clear:both;
}
.fl{float:left;}
.fr{float:right;}


ul{
list-style-type:none;
}





/** top nav bar */
.header-nav{
letter-spacing: 1px;
position:fixed;
top:0;
width:100%;
z-index:2000;
background:#11284a;
height:25px;
font-size:9px;
}

.header-nav > ul{
list-style-type:none;
}


.header-nav >ul >li{
float:right;
padding:5px 15px;
height:15px;
/**sanc-20151027-1**/
font-size:11px;
font-weight:800;
/**sanc-20151027-1**/
}

.header-nav > ul > li.item-0{
float:left;
padding:5px 15px 5px 19px;
}

/**sanc-20151027-1**/
.header-nav > ul > li.item-0 pre{
color:#fff;
padding:0;
border:0;
font-size:11px;
font-weight:800;
line-height:15.4px;
}
.header-nav > ul > li.item-0:hover{
background:#11284a !important ;
color:#fff !important ;
}
/**sanc-20151027-1**/


.header-nav > ul > li >a{
color:#fff;
text-decoration:none;
border:0;
line-height:15.4px;
}

.header-nav .nav-1 li:hover{
background-color:#00aeef  !important ;
}
.header-nav .nav-1 li > a:hover{
background-color:#00aeef  !important ;
color:white  !important ;
}

/** top nav bar */


/*************************************************************************************/



/** main nav bar **/
.main-nav{
position:fixed;
top:25px;;
width:100%;
height:60px;
z-index:2000;
/* background:#fff url("/uploads/cboat-logo.png") 53px 0 no-repeat;*/
background:#fff;
background-size: contain;
padding-left:0px;
overflow: show;
}
/*20151104 SCIBS-9*/
//.main-nav.my-scibs-page{
//display:none;
//overflow:hidden;
//}



.main-nav >ul >li{
float:left;
padding:15px 10px;
overflow: show;
margin-left:10px;
}



.main-nav >ul >li.no-child,
.main-nav >ul >li.has-child{
/**sanc-20151027-1
padding:20px 22px;
*/
/*20151104 SCIBS-10
padding:18px 22px;
*/
padding:18px 0.8%;
height:24px;
}

.main-nav >ul >li.has-child a img{
width:15px;
margin:-5px 0 0 9px;
}

.main-nav > ul{
list-style-type:none;
}
.nav-2 .item-1st{
padding:0 18px 0 0px;
}
.nav-2 .item-1st-pusher{
width:23px;
padding:0;
} 

.main-nav > ul > li.opened{
background:#11284a
}
.main-nav > ul > li.opened >a{
color:#eee;
}
.main-nav > ul > li >a{
color:#11284a;
text-decoration:none;
/**sanc-20151027-1
font-size:14px;
**/
font-size:17px;
font-weight:700;
}

/** 20151027-1 **/
.col-md.has-child >a >i{
/* 20151104 SCIBS-4
color:#d67e11;
*/
color:#6d6d71;
font-size:14px;
margin-top:2px;
/*20151104 SCIBS-10 **/
margin-left:4px;
}
.col-md.has-child.opened >a >i{
color:#c20505;;
}
/** 20151027-1 **/


.main-nav > ul > li >a.color-red{
color:#bd0e15;
}

/**sanc-20151027-1*/
.fr-m.col-sm-pl-0 ul > li >a >i,
.main-nav > ul > li >a >i{
color:#101d49;
font-size: 24px;
}
.fr-m.col-sm-pl-0 >ul{
margin-left:0;
}
/**sanc-20151027-1*/



.main-nav > ul > li > div {
position:absolute;
top:60px;
width:100%;
left:0px;
/*padding-left:213px;*/
background:#11284a;
display:none;
}

.main-nav > ul > li.opened > div {
display:block;
}

.main-nav > ul > li > div >div >dl{
float:left;
margin:28px 0;
padding:0px 48px ;
border-left:1px #888 solid;
}
.main-nav > ul > li > div >div >dl.nav-submenu.sub-dl-1{
border:0;
}
.main-nav > ul > li > div >div >dl >dt {
margin-bottom:20px;
}
.main-nav > ul > li > div >div >dl >dt >a{
color:#5f717c;
}
.main-nav > ul > li > div  >div>dl >dd {
margin-bottom:4px;
}
.main-nav > ul > li > div  >div>dl >dd >a{
color:#eee;
}
	
   /** Vacant for fixed top nav and main nav bar **/ 
.header-main-nav-push{
height:75px;
}
/*20151104 SCIBS-9*/
.header-main-nav-push.my-scibs-page{
height:25px;
}
/** main nav bar **/



/*************************************************************************************/




  /** mobile **/
.m-m{
display:none;
position:absolute;
top:86px;
left:0;
background:#101d49;
margin:0;
width:100%;
z-index:20002;
}

.m-m.col-sm > li >ul{
display:none;
}
.m-m.col-sm > li.opened >ul{
display:block;
}
.m-m a{
color:#fff;
}

.m-m > li{
padding: 18px 20px;
/**20151027-1**/
font-size:18px;
border-top:1px #aaa solid;
/**20151027-1**/
}
.m-m > li >a{
color:#777;
}
.m-m li.has-child{
cursor:pointer;
}
.m-m.col-sm > li.opened{
background:url("/uploads/plus-4-256.png") 198% 15px/30px no-repeat;
}


.m-m > li ul{
margin:  18px -20px -18px;
}
.m-m > li li{
padding: 18px 20px ;
background:#17345f;
/**20151027-1**/
font-size:18px;
border-top:1px #aaa solid;
/**20151027-1**/
}

/**20151027-1**/
.m-m.col-sm >li > i{
color:#fff;
float:right;
margin-top:1px;
font-size: 14px;
font-weight: 200;
margin-top: 9px;
}
.m-m.col-sm >li.opened > i{
color:#101d49;
}
/**20151027-1**/


.buger-1{
margin-left:22px;
font-size:1.2em;
}
ul.m-item {
font-size:1.2em;
}
ul.m-item >li{
float: right;
margin-left:8px;
}

.col-sm.fr-m{
float:right;
}

/** main nav bar **/


/********************************************************************************/



/** footer **/
#outerfooter2{
background:#11284a !important;
}
#footer {
background-color: #11284a !important;
padding:0;
}

ul.footer-nav{
list-style-type:none;
margin:0;
}
ul.footer-nav > .footer-top-margin{
height:30px;
width:100%;
margin:0;
}

ul.footer-nav > li{
float:left;
margin-bottom:30px;
}

#footer  ul.footer-nav a.color-red{
color:#bd0e15;
}

ul.footer-nav > li.footer-sponsor{
width:48%;
}

ul.footer-nav > li.footer-menu{
width:16%;
border-right:1px #aaa solid;
border-left:1px #aaa solid;
}
ul.footer-nav.col-sm > li.footer-menu{
width:36%;
}

li.footer-menu > ul {
list-style-type:none;
margin-left:28%;
}
li.footer-menu > ul >li {
text-align:left;
padding-bottom: 6px;
}

ul.footer-nav > .footer-social {
width:35%;
}
ul.footer-nav.col-sm > .footer-social {
width:58%;
}
ul.footer-nav > .footer-social div {
text-align:left;
margin-left:10%;
}


/**20151027-1**/
.force-align-left.col-sm-margin-auto > a{
margin-left:14px;
}
.force-align-left.col-sm-margin-auto > a.ff-1{
margin-left:0px;
}
/**20151027-1**/


ul.footer-nav > .footer-social div p{
margin:0 0 10px 0;
color:#fff;
/**20151027-1**/
font-size:10px;
/**20151027-1**/

}
#footer .copyright{
text-align:left;
}
ul.footer-nav > li.footer-social input#em_wfs_formfield_3171754{
width:145px;
height:14px;
background:#1e375f  url('/uploads/ICONS/SCIBS2016_Header_ContactIcon_White.png') 19px 50% no-repeat;
border:0;
border-radus:3px;
color:#FFF;
padding-left:57px;
}

.footer-sponsor.col-sm.col-sm-center.col-sm-full{
background:#1e375f;
}

.footer-social .newsletter .force-align-left,
.footer-social .copyright .force-align-left,
.footer-social .social .force-align-left{
width:215px;
margin-left:0;
}

/** footer **/

/** fix **/
.page-template-step1-php input{
border:1px #ddd solid;
padding:15px 2px;
}

